﻿.bj {
   /* margin-top: -40px !important;*/
    background-repeat: no-repeat;
    background-size: 100%;
    background: #e6e6e6;
}
.div_body{float: left; width: 100%; background: #e6e6e6; margin:0;padding:0}
.clearfix:after 
{ 
content:"."; 
display:block; 
height:0; 
clear:both; 
visibility:hidden; 
} 
.clearfix 
{ 
display:inline-block; 
} 
.clearfix {display:block;} 

.div_top{width: 100%;  background: #448dcb; color: #fff;  }
.jt{ width: 7%; margin-right: 60px; vertical-align:middle}
.top_tit{margin:0 auto; font-size: 1.4rem; font-weight: bold; width: 90%; padding: 10px 0 10px 0; }
.div_cen{ margin:20px auto;  width: 95%; padding: 10px 0 15px 0; background: #fff; height: auto; border-radius: 5px; }
.div_nr{width: 95%; margin: 0 auto;}
.lb{margin-left: 0px; font-size: 1.6rem; font-weight: bold; color: #f9671e;}
.div_nr span{ display: block; float: left;}
.time{font-size: 1.2rem; color: #9c9a9a; padding-top: 4px; margin-left: 10px;}
.div_nr .bun{float: right; font-size: 1.2rem; }
.div_nr .bun a{ display: block; background:#f9671e; color: #fff; font-weight: bold; padding: 5px 10px 5px 10px; border-radius: 5px; }
.div_tit{width: 95%; margin: 10px auto; font-size: 1.4rem; font-weight: bold; color: #474646;}
.video_img_bj{  width:95%; background:#000000 ;  margin: 10px auto; }

.video_img{  width:100%; background:#000000 url(../img2/bj.jpg) no-repeat; background-size:100% ; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; margin: 0 auto;}
.v_img{width:100%;  filter:alpha(opacity=200); -moz-opacity:2; -khtml-opacity:2; opacity:2; }


.div_nr span{ display: block; float: left;}
.user{margin-left: 0px; width: 20%; margin-right: 10px; font-size: 1.2rem; color: #9c9a9a;}
.hospital{font-size: 1.2rem; color: #9c9a9a; margin-left: 10px; width:20%; }
.gkcs{ display: block; float: right !important; width: 40%; text-align: right;}
.gkcs img{ width:20px ; float: left; margin-left: 5px; margin-top: 2px;}
.gkcs span{font-size: 1.2rem; display: block;float: left; margin-left: 5px; }

.bj_h{ width: 100%; background: #e6e6e6; }
#video_height{width: 100%;  }
.div_cen2{ margin:0px auto;  width: 100%; padding: 1px 0 1px 0; background: #fff; height: auto; }
.div_tit_c{ width: 95%; margin: 10px auto; font-size: 1.4rem; font-weight: bold; color: #474646; }
.div_tit_c span{ display: block; float: left; line-height: 25px;}
.div_tit1{ width: 70%;}
.div_tit2{ font-size: 1.4rem;   color: #fff; padding-left: 15px; padding-right: 15px; background: #f9671e; border: #f9671e solid 1px; border-radius:5px ; float: right !important;}
.div_nr_tit{width: 95%; margin: 0 auto; padding: 10px 0 10px 0; background: #fff;}
.div_nr_c{width: 95%; margin: 0 auto; padding: 10px 0 10px 0;}
.div_nr_jj{margin-left: 0px; width: 100%;  margin-right: 10px; font-size: 1.2rem; color:#666;}
.div_nr_all{ line-height:25px;margin-left: 0px; width: 100%;  margin-right: 10px; font-size: 1.2rem; color:#999; margin-top:10px ;}
 .jl_div{height: 15px;}
 .zp{width: 30%; float: right; margin-left: 10px; margin-bottom: 10px;}
 .error_body{ background:#2cb2e2 ;}
  .e_top { width: 100%; text-align: center;}
 .e_top img{ width: 30%; margin:0 auto;  margin-top: 60px; margin-bottom: 40px;}
 .e_txt{ width: 90%; text-align: center; margin: 0 auto; color: #fff; font-size: 1.4rem;}
  .e_txt a{  margin: 10px auto;display: block; background: #fff; width: 30%; line-height: 25px; font-size: 1.2rem; color: #666; border-radius: 10px;}
 .gkcs .sc{ width:12px !important;}
 .gkcs a span{ color: #353535;}
 .gkcs .yb{ margin-right: -5px !important; margin-top: 2px;}
 /*发布*/
 .user_img3 {
	display: block;
	float: left;
	width: 10%;
	border-radius: 50px;
	margin-bottom: 10px;
	border: #22a6d6 0px solid;
}

.user_img3 img {
	display: block;
	width: 100%;
	border-radius: 50px;
	border: #22a6d6 0px solid;
}
.mui-badge2 {
	margin-top: -7px;
	position: absolute;
	padding: 0.5%;
	font-size: 12px;
	color: #333;
	background-color: rgba(0, 0, 0, .15);
	border-radius: 100px;
	z-index: 100;
	margin-left: 6%;
	width: 10px;
	height: 10px;
	text-align: center;
	display: block;
}

.mui-badge-success2 {
	color: #fff;
	background-color: #dd524d;
}
.pl_nr span {
    line-height: 20px;
    width: 95%;
    float: left;
    display: block;
    margin-left: 15px;
    color: #7a7979;
}
.dy_user {
    width: 40% !important;
}
.pl_user {
    font-size: 1.4rem;
    font-weight: bold;
    max-width: 60%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
}
.pl_nr .dy_color {
    color: #b0b0b0!important;
}
.xz_dx2 {
    float: right;
    margin-right: 4%;
}
/*右下浮动标*/
.fd_left{background-color: rgba(0,0,0,0.5);  border: #E4E4E4 solid 1px; max-width: 44px; width: 60%; position: fixed; right: 0; bottom: 60px; z-index:20; text-align: center; padding:5px 0; border-radius:50px;}
			.qd_left{background: #ec8241; position: absolute; z-index:21; color: #fff; right:0; bottom: 25px;border-radius:50px; text-align: center; font-size:1.0rem ; padding: 1px 2px;}
			.fd_left a{}
			.fd_left a img{width: 60%; margin: 5px;}
			
/*评测问答题页*/
.ask1{width: 100%; background: #fff; padding: 15px 0; margin-top: 10px; border-bottom:#d7d7d7 1px solid;border-top:#d7d7d7 1px solid; }
.ask1_span{color: #272e3e; display: block; width: 90%; margin: 0 auto; font-size: 1.4rem; line-height: 25px;}
.ask2{width: 90%;margin: 10px auto;color: #a3a19a; font-size: 1.4rem; font-weight: bold;}
.ask1_span ul li{ width: 100%; margin: 20px 0; float: left; color: #272e3e;  }
.xz_txt{ display: block; float: left; margin-top: 1px; height: 25px;   margin-left: 10px; width:95%;font-size: 1.4rem;}
.pc_btn{ width: 90%; margin: 0 auto; text-align: center; margin-top: 20px;}
.pc_btn input[type=button]{padding: 15px 0; width:42%; background:#5298d4; color: #fff; border-radius:5px;
font-size:1.2rem ;}
.pc_btn input[type=button]:first-child{ float: left; margin-left: 0px;}
.pc_btn input[type=button]:last-child{ float: right; margin-right: 0px;}
/*求助按钮*/

.pc_btn2{ width: 90%; margin: 0 auto; text-align: center; margin-top: 20px;}
.pc_btn2 input[type=button]{padding: 15px 0; width:90%; background:#3485ff; color: #fff; border-radius:5px;
font-size:1.6rem ; margin: 0 auto; margin-bottom: 30px; font-weight: bold;}
.pc_btn2 input[type=button]:first-child{background:#fff; border:#3485ff solid 1px; color: #3485ff;  }

/*问答题列表*/
.aslist{margin-top: 10px !important; height:2.8em;  padding: 15px 0 25px 0; position: relative;

}
.ask_left{width:90%; margin: 0 auto; position: relative;
background: url(../img/jt_2.png) no-repeat right !important;
    background-size: 2.5% !important;
     height:2.8em; 
}
.spanlist{
display:block;
position:absolute;
left:0px;
width:95%;
line-height:1.6em;
height:2.8em; font-size:1.2rem !important;overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
color: #666;}
.spanlist font{color:#f88b20; font-weight: bold;}
.checkbox-xz1 + label {
    background: url(../img/dx1.png) no-repeat;
    background-size: 20px 20px;
    content: attr(data-tg-on);
    display: block;
    font-size: 1.4rem;
    width: 95%;
    height: 23px;
    border-radius: 0px;
    float: left;
    padding-left: 25px;
    border:none !important;
    background-position: 0px 3px;
}
.checkbox-xz1:checked + label {
	  background: url(../img/dx2.png) no-repeat;
	  background-size: 20px 20px;
    content: attr(data-tg-on);
    display: block;
    font-size: 1.4rem;
    width: 95%;
    height: 23px;
    border-radius: 0px;
    float: left;
    padding-left: 25px;
    border:none !important;
    background-position: 0px 3px;
}
/*预约列表*/
.search_wz a {
    color: #7a7979;
    text-align: center;
    display: block;
    float: left;
    margin-left: 15px;
    width: 25%;
    font-size: 1.4rem;
    margin: 3% 2% 3% 2%;
}
.js_xz {
	border-top: solid #cbcaca 0px;
	border-bottom: solid #cbcaca 1px;
	background: #fafafa;
	font-size: 1.2rem;
	color: #2e2e2e;
	padding: 10px 0 10px 0;
}

.zt_wz {
	overflow: hidden;
}

.zt_wz input[type="checkbox"] {
	position: absolute;
	top: -20px;
}
.lb_xx {
	font-size: 1.2rem;
	font-weight: bold;
	display: block;
	width: 17%;
	min-width: 40px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	text-align: center;
	border-radius: 5px;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-right: 1%;
}
/*预约列表*/

.table_list {
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0 auto;
	margin-top: 10px;
	background: #fff;
	border-bottom: solid #cbcaca 1px;
}

table.altrowstable {
	font-size: 12px;
	color: #333333;
	border-width: 1px;
	border-color: #a9c6c9;
	border-collapse: collapse;
	width: 95%;
	margin: 0 auto;
	margin-top: 2%;
	margin-bottom: 2%;
	font-size: 1.0rem;
}

table.altrowstable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}

table.altrowstable td {
	border-width: 1px;
	font-size: 1.2rem;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
	vertical-align: middle;
}

.oddrowcolor {
	background-color: #fff;
}

.evenrowcolor {
	background-color: #fff;
}

.yy_zt {
	color: #fa8903;
}

.tit_img {
	width: 95%;
	margin: 0 auto;
	margin-top: 1%;
}

.tit_img img {
	float: left;
	width: 10%;
	vertical-align: bottom;
}

.tit_img span {
	color: #7a7979;
	display: block;
	float: left;
	font-size: 1.4rem;
	font-weight: bold;
	margin-left: 2%;
	margin-top: 4%;
}

.tit_img a {
	font-size: 1.2rem;
	display: block;
	float: right;
	margin-right: 2%;
	margin-top: 2%;
	margin-bottom: 2%;
	color: #fff;
	background: #7a7979;
	border-radius: 5px;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 2%;
	padding-right: 2%;
}

.yy_lj {
	font-size: 1.2rem !important;
	display: block;
	float: left;
	color: #fff;
	font-size: 1.0rem;
	background: #2ca6f3;
	border-radius: 5px;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 4%;
	padding-right: 4%;
}


/*预约详细页*/

.yy_top {
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 1.4rem;
}

.yy_time {
	font-size: 1.2rem !important;
	float: right !important;
	font-weight: normal;
	color: #ff4f02 !important;
}

.xx_table {
	margin-top: 4% !important;
	margin-bottom: 4% !important;
}

.yy_bun {
	width: 100%;
}

.qr_bun1 {
	width: 100%;
	text-align: center;
	background: #22a6d6;
	color: #fff;
	font-size: 1.4rem;
	padding-top: 3%;
	padding-bottom: 3%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff4f02), color-stop(1, #8f2c00));
	/* Saf4+, Chrome */
}

.qr_bun2 {
	width: 100%;
	text-align: center;
	background: #22a6d6;
	color: #fff;
	font-size: 1.4rem;
	padding-top: 3%;
	padding-bottom: 3%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b9b9b9), color-stop(1, #7c7c7c));
	/* Saf4+, Chrome */
}

.qr_bun3 {
	width: 100%;
	background: #22a6d6;
	color: #fff;
	font-size: 1.4rem;
	padding-top: 2%;
	padding-bottom: 2%;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b9b9b9), color-stop(1, #7c7c7c));
	/* Saf4+, Chrome */
}

.qx_but {
	width: 20%;
	font-size: 1.2rem;
	color: #7a7979;
	padding: 1.5%;
	text-align: center;
	background: #fff;
	border: #7a7979 solid 1px;
	border-radius: 4px;
	float: right;
	margin: 2% 2%;
}


/*我要预约*/

.yy_j {
	font-size: 1.2rem;
	color: #7a7979;
}

.yy_more {
	float: right;
	margin-top: 5%;
	margin-right: 4%;
	padding-right: 3%;
	text-align: left;
	background: url(../img/jt_1.png) no-repeat right;
	background-size: 8px;
	color: #ff8c08;
	font-size: 1.2rem;
	font-weight: bold;
}

.yy_tit {
	width: 100%;
	text-align: center;
	color: #fff;
	margin-top: 5%;
	font-size: 1.6rem;
	font-weight: bold;
}


 /*产品名录*/
.cpfl{
    margin: 0 auto;
    width: 100%;
    border-bottom: solid #ececec 1px;
    background: #fff;
    height: auto;
}
.note_fi2{ display: block; width: 90%; margin: 0 auto;}
.note_more3{width: 2%;
    
    display: block;
    float: right;
    margin-right: 4%;
    margin-top: -4%;
    padding: 4% 0 4% 0;}
    .note_more3 img{width: 100%;
      max-width: 10px;}
   
/*产品列表*/

.product_list {
	width: 100%;
	margin-top: 10px;
	padding: 5px 0 5px 0;
	height: auto;
	background: #ffffff;
	border-bottom: solid #cbcaca 1px;
	
}
.product_list2{ height:110px;}
.product_cont{ margin-bottom:10px ;}
.product_cont_ul li {
	width: 100%;
	padding: 2% 0 2% 0;
	font-size: 1.2rem;
	color: #414244;
	overflow: hidden;
	height: auto;
	
}
  .manufactor_li{border-bottom: #e6e6e6 dashed 1px;}


.product_li {
	display: block;
 padding: 5% 0 4% 0 !important;
	height: auto;
}

.wrap,
.remarks_li {
	display: block;
	width: 90%;
	margin: 0 auto;
}

.manufactor {
	width: 90%;
	margin: 0 auto;
	line-height: 10px;
}

.manufactor {
	padding-bottom: 5px;
}

.wrap img {
	width: 105px;
	float: left;
	height: 105px;
	/*position: absolute;*/
	margin-top: 5px; margin-bottom:5px;
}
.wrap_img{ float: left; width: 105px;}

.product-info {
	width: 50%;
	float: left;
	margin-left: 10px;
	margin-right: -30px;
	padding: 0 0 0 0;

	
}

.product-info ul li {
	list-style: none;
	width: 100%;
	line-height: 15px;
}


.product-info ul li.special1 {
	color: #fc5b04;
}
.special1 {
	color: #fc5b04;
}

.product-info ul li.special2 {
	line-height: 150%;
	color: #a09f9e;
	margin-top: -4px;
	margin-bottom: -4px;
}
.special3 {
	color: #a09f9e;
}
.remarks {
	
}

.remarks_li {
	margin-top: 5px;
	padding-top: 2px;
	width: 100%;
	background: #f5f5f5;
	height: 70px;
}

.remarks_txt {
	width: 90%;
	margin: 5px auto;
	
}

.remarks_txt_top {
padding-left:20px;
padding-bottom: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
		
}
.remarks_li .remarks_txt2{margin-left:10px; }
.remarks_li .remarks_txt1{ margin-left:-20px;}



.remarks_txt1{ float:left; }
.remarks_txt2{ float:right; }
.remarks_but button {
	line-height: 30px;
	font-size:1.2rem;
	width: 25%;
	text-align: center;
	background: #ffffff;
	border-radius: 5px 5px;
	border: solid #eeeeee 1px;
	float: right;
}

.remarks_but .save_btn { font-size:1.2rem;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddada));
}

.remarks_li .cart_btn {font-size:1.2rem;
	background: -webkit-gradient(linear, left top, left bottom, from(#fda66d), to(#fc620e));
	color: #ffffff;
	width: 30%;
	margin-left: 10px;

	
}



.remarks_but{ width:90%; margin:10px auto;}
.remarks_but button {
	line-height: 30px;
	width: 25%;
	text-align: center;
	background: #ffffff;
	border-radius: 5px 5px;
	border: solid #eeeeee 1px;
	float: right;
}
.remarks_but .save_btn {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddada));
}

.remarks_but .cart_btn {
	background: -webkit-gradient(linear, left top, left bottom, from(#fda66d), to(#fc620e));
	color: #ffffff;
	width: 30%;
	margin-left: 10px;
	
}
/*发布*/
.user_img3 {
	display: block;
	float: left;
	width: 10%;
	border-radius: 50px;
	margin-bottom: 10px;
	border: #22a6d6 0px solid;
}

.user_img3 img {
	display: block;
	width: 100%;
	border-radius: 50px;
	border: #22a6d6 0px solid;
}

   
 /*产品详情*/
.details_table{
	background: #ffffff;
	height: 100%;
	overflow: hidden ;
	margin-top: 20px;
}
.details_table2 li{
	font-size: 1.2rem;
}
.details_button .cart_btn{
	margin: 0 auto;
	width: 50%;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddada));
	height: 25PX;
	border-radius: 10PX 10PX;
}

.cp_img{ width: 100%;}
 .details_button .cart_btn2{
  font-size:1.2rem;
	background:#FFA145;
	color: #ffffff;
	width: 30%;
	float:right;
	height: 30px;
	border: none;
	border-radius: 10PX 10PX;
	margin: 5px 0 5px 0;
  }

.details_button .buy_btn{
	float: right;
	margin: 0 auto;
	width: 40%;
	color: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#fda66d), to(#fc620e));
	height: 25PX;
	border-radius: 10PX 10PX;
}
.details_table2 li .order_right{
	color: #181818;
	
}
.details_cont{
	width: 100%;
	margin: -2px auto;
	border-top:solid #e0dede 1px;
	background: #ffffff;
	height: 100%;
	overflow: hidden ;
	padding: 10px 0 10px 0;
	
}
.details_cont1{
width: 100%;	
	height: 100%;
	overflow: hidden ;
	padding-top: 10px;
	padding-bottom: 10px;
}
.details_cont1 img{
	width: 100%;
	}
.details_title{
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddada));
	height:30px ;
	font-size:1.4rem;
	color: #fc620e;
	line-height: 25px;
	padding-left: 15px;
	font-weight: bold;
	
}
.order_table  li {
	width: 100%;
	clear:both;
	display: block;
	margin: 0 auto;

	border-bottom: solid #E4E4E4 1px;
	font-size: 1.4rem;
}
.order_table li .order_left {
	width: 25%;
	float: left;
	text-align: right;
	color: #414244;
	padding: 4% 0 4% 0;
}

.order_table li .order_right {
    float: left;
padding: 4% 0 4% 0;
	margin-left: 10px;
	width: 70%;
	table-layout:fixed; word-break: break-all; overflow:hidden;
}
 /*账号管理*/
.admin_cont_brder{
	width: 100% !important;
	border-radius: 0px 0px !important;
	margin-top: 10px;
	font-size: 1.2rem;
}
.admin_cont{
	background: #FFFFFF;
   
    width: 100%;

    height: auto;
    overflow: hidden;
}
.admin_table li{
	width: 100%;
	border-bottom:#F1F1F1 solid 1px;
	line-height: 50px;
	background: url(../img/jt.png) right no-repeat;
	background-size:20px;
	

}
.admin_table a{
	
	color: #181818;
}
.admin_username{
	background: none !important;
}
.admin_left .admin_right{
	
	text-align: right;
	float: left;
}
.admin_left{
	padding-left: 10px;
}
.admin_right{
	color:#C8C6C6 !important;
	display: block;
	float: right;
	margin-right: 30px;
}
.admin_select{
	color:#C8C6C6 ;
	-moz-appearance: none;
    -webkit-appearance:none;
            appearance:none;  
            border: none;
            margin-right: -5px;
}
 
 /*注册页面*/

.user_img{ float: right; width:50%; margin-top: 6px; border: solid #E6E6E6 2px; border-radius: 50px;  }
.nc{font-size: 1.2rem; float: right;  text-align:right; margin-top: 10px; line-height: 20px;  width:100%;}
.an{ text-align: center; }
.zc{width: 30%; border-radius:4px ; font-size: 1.4rem; font-weight:bold; line-height: 30px; color: #11a79c; margin-top: 20px; margin-bottom: 20px; background: #fff; border:#11a79c solid 1px;}

/*收藏*/
.main_sc{ margin-top: 10px; background: #fff;}
.main_sc ul li{ margin-left: 15px; margin-right: 15px; border-bottom: #BFC7D3 dotted 1px;}
.main_sc ul li span{ margin-top:15px; margin-bottom:15px; display: block; float: left; }
 .sc_img{ display:block; width:70px; height: 70px; overflow: hidden;}
 .sc_img img{ height:70px; margin-left:-50%; float: left;}
 .wz{width:60%;}
 .wz a{ display: block; float: left; margin-left: 10px; width: 100%; color: #474646; font-size: 1.2rem; font-weight: bold;}
 .wz .js{display: block; float: left; margin-left: 10px; width: 100%; color: #AAAAAA; font-size: 1.2rem; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin-top:10px ;}

/*分页*/
.page{ background: none !important;}
.page1,.page2{ color: #666; font-weight: bold; font-size:1.4rem; width: 50%; line-height: 200%; border: solid #dddddd 1px; background: #fff;}

 @media screen and (min-width: 400px) and (max-width: 600px) {
 	.wz{width:70%;}
 	.sc_img{ width:70px; height: 70px; }
 	 .sc_img img{ height:70px;}
 }
 @media screen and (min-width: 600px) {
 	 .gkcs .sc{ width:20px !important; }
 	.gkcs img{ width:30px;}
 	.div_tit{ margin-top:25px ; }
 	.video_img_bj{ margin-top:25px ;}
 	.div_nr{margin-top:15px ;}
 	.top_tit{    padding: 20px 0 20px 0;}
 	.div_nr_all{ line-height:35px;}
 	.jl_div{ height: 25px;}
 	.div_tit_c span{ line-height: 30px; }
 	.zp{width: 30%; float: right; margin-left: 10px; margin-bottom: 10px;}
 	.wz{width:80%;}
 	.sc_img{ width:100px; height: 100px; }
 	 .sc_img img{ height:100px;}
}

@media screen and (min-width: 1000px)
.mui-badge2 {
    margin-top: -5px;
    margin-left: 6%;
    width: 20px;
    height: 18px;
    padding-top: 2px;
}




